local fn = _gn(0xF10B44FD479D69F3)
--- ```cpp
-- enum eViolationType {
-- // Checks if the player is driving on pedestrians walk ways
-- VT_PAVED_PEDESTRIAN_AREAS = 0,
-- // Checks if the player is running through red lights
-- // This takes some time to return true.
-- VT_RUNNING_REDS = 1,
-- // checks if the player is driving on the wrong side of the road
-- VT_AGAINST_TRAFFIC = 2
-- };
-- ```
-- Used solely in "Al Di Napoli" with type 2 for a voiceline.
-- @param player Player ID
-- @param type Refer to `eViolationType`.
-- @return Returns true if the player is performing the `type` traffic violation.
function Global.IsPlayerDrivingDangerously(player, type)
	return _in2(fn, player, type, _r)
end
